@keyframes slidy {
0% { left: 0%; }
8% { left: 0%; }
16.666% { left: -100%; }
24% { left: -100%; }
33.3333% { left: -200%; }
41% { left: -200%; }
49.999% { left: -300%; }
    55% { left: -300%; }
66.666% { left: -400%; }
    72% { left: -400%; }
83.333% { left: -500%; }
    89% { left: -500%; }
100% { left: -600%; }


}

body { margin: 0; } 
div#slider { overflow: hidden; }
div#slider figure img { width: 14.285714%; float: left; }
div#slider figure { 
  position: relative;
  width: 700%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 40s slidy infinite; 
}

@media (min-width: 1080px) {
  invis {
    visibility: hidden;
}
  }
@media (max-width: 1080px) {
  vis {
    visibility: hidden;
}
  }
line {
    background-image: url("/Images/Template/divider_withspace.jpg");
}
